<div class = "row row-cols-1 row-cols-md-3">

    <div class = "col">
       <div class = "card">
           <img class="card-img-top"
           src="{{ .Get 0}}" 
           alt="{{ .Get 0}}">
        </div>
    </div>

    <div class = "col">
        <div class = "card">
            <img class="card-img-top"
            src="{{ .Get 1}}" 
            alt="{{ .Get 1}}">
         </div>
     </div>

     <div class = "col">
        <div class = "card">
            <img class="card-img-top"
            src="{{ .Get 2}}" 
            alt="{{ .Get 2}}">
         </div>
     </div>
</div>